
html,
body {
    background-color: #ffffff !important;
    font-family: IRANSans;
    font-size: 14px !important;
    height: auto;
}

p {
    font-size: 14px !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
    font-family: IRANSans !important;
}

a:hover {
    text-decoration: none;
}

table {
    font-size: 14px;
}

/** Misc */
body.page-template-create-listing,
body.page-template-edit-listing,
body.page-template-tpl-dashboard,
body.page-template-tpl-profile,
body.page-template-tpl-dashboard-orders {
    background-color: #f9f9f9 !important;
    min-height: 100vh;
}

.widget,
.site-main > .content-wrap,
body.page-template-tpl-profile .content-wrap {
    background-color: #fff !important;
    border: 1px solid #eee !important;
    border-radius: 3px;
}

.content-wrap,
.widget {
    box-shadow: none;
}

.theme-red .button.hollow {
    border-color: #c00c1a;
    color: #c00c1a;
    background-color: transparent;
}

.theme-red .button.hollow:hover,
.theme-red .button.hollow:focus {
    background-color: #c00c1a;
    border-color: #c00c1a;
    color: #fefefe;
}

.theme-red .button.primary,
.theme-red .button {
    background-color: #c00c1a;
    padding: 18px 50px;
    font-size: 14px;
    margin-left: 15px;
}

.theme-red .button.primary:focus,
.theme-red .button.primary:hover,
.theme-red .button:focus,
.theme-red .button:hover {
    background-color: #c00c1a;
    opacity: 0.8;
}

#sidebar ul {
    padding: 0;
}

.nasim-cover-link {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 100;
}

span.nasim-featured {
    border: 1px solid #c00c1a;
    border-radius: 5px;
    color: #c00c1a;
    padding: 0 10px;
}

#wpadminbar {
    z-index: 1008;
}

/** UiKit */

.uk-button {
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    padding: 0 16px;
}

.uk-button-danger,
.uk-button-danger:focus,
.uk-button-danger:hover,
.uk-button-danger:disabled {
    background-color: #c00c1a !important;
    color: #fff !important;
    border-color: #c00c1a !important;
}

.uk-button-danger:disabled {
    opacity: 0.45;
}

.uk-button-success,
.uk-button-success:hover {
    background-color: #31a80d;
    color: #fff !important;
}

.uk-button-danger a {
    color: #fff !important;
}

.nasim-cover-link {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.uk-lightbox-button {
    color: #fff !important;
}

.uk-lightbox .uk-position-center-right {
    left: 0;
    right: auto;
}

.uk-lightbox .uk-position-center-left {
    right: 0;
    left: auto;
}

.uk-grid-3px {
    margin-right: -3px;
}

.uk-grid-3px > * {
    padding-right: 3px;
}

.uk-grid + .uk-grid-3px,
.uk-grid-3px > .uk-grid-margin {
    margin-top: 3px;
}

.uk-overlay-grad {
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0) 30%,
        rgba(0, 0, 0, 0.8) 100%
    );
}

.uk-offcanvas .uk-background-default * {
    color: #555 !important;
}

.uk-modal-page > body {
    direction: ltr !important;
}

.uk-modal-page > body > * {
    direction: rtl !important;
}

/** Header */
.nasim-header {
    background-color: #ffffff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) !important;
}

.nasim-header.uk-sticky,
.nasim-blog-header.uk-sticky {
    z-index: 1009;
}

.nasim-header.uk-active .nasim-logo img,
.nasim-blog-header.uk-active .nasim-logo img {
    max-height: 40px;
    width: auto;
}

.nasim-logo img {
    width: 125px;
}

.nasim-logo h1 {
    margin: 0;
    color: #000;
    font-size: 24px;
}

.nasim-logo h1 > a {
    color: #000;
}

.nasim-location-toggle {
    background: #fff;
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, 0.15);
    color: #555 !important;
    padding: 6px 15px 6px 50px;
    position: relative;
    margin-right: 10px;
    display: block;
    transition: box-shadow 0.1s ease-in-out;
}

.nasim-location-toggle:hover {
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, 0.35),
        inset 0 0 0 0 rgba(34, 36, 38, 0.15);
}

.nasim-location-toggle span {
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #f3f3f3;
    height: 100%;
    width: 36px;
    border-radius: 3px 0 0 3px;
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, 0.15);
    text-align: center;
    line-height: 36px;
    transition: box-shadow 0.1s ease-in-out;
}

.nasim-location-toggle:hover span {
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, 0.35);
}

#modal-location .nasim-filter-location {
    padding: 0;
}

#modal-location .uk-modal-dialog {
    border-radius: 3px;
}

.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
    color: #000;
    font-size: 14px;
    min-height: 65px;
}

.nasim-user-menu .uk-dropdown {
    border-radius: 0 0 3px 3px;
}

.nasim-user-menu .uk-dropdown ul li i {
    margin-left: 5px;
}

#modal-location h3 {
    font-size: 16px;
}

form#divar-location .select2 {
    width: 100% !important;
}

#modal-location > .uk-modal-dialog {
    position: relative;
    padding: 15px;
}

form#divar-location .uk-modal-body {
    position: relative;
}

#modal-location .divar-location-loading {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.8);
}

#modal-location .divar-location-loading .uk-spinner {
    left: calc(50% - 15px);
    position: absolute;
    top: calc(50% - 15px);
}

/** Homepage */
.nasim-home-sidebar {
    background-color: #f4f4f4;
    padding: 80px 100px 0 50px;
}

.nasim-home-sidebar p {
    color: #000000;
}

.nasim-home-socials {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.nasim-home-socials li {
    display: inline-block;
}

.nasim-home-socials li a {
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background: #c00c1a;
    color: #fff;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: 0.1s ease-in-out;
    transition-property: color, background-color;
}

.nasim-home-socials li a:hover {
    background: #c00c1a;
    color: #fff;
}

.nasim-home-socials li a > i {
    font-size: 20px;
}

.nasim-filter-location {
    padding: 50px 100px;
}

.nasim-filter-location input {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    background: #fff;
    border: 1px solid rgba(34, 36, 38, 0.15);
    border-radius: 3px;
    color: rgba(0, 0, 0, 0.87);
    margin: 0;
    max-width: 100%;
    outline: 0;
    padding: 0.67857143em 1em;
    transition: all 0.1s ease-in-out;
}

.nasim-filter-location input:focus {
    background: #fff;
    border-color: #85b7d9;
    color: rgba(0, 0, 0, 0.8);
}

.nasim-location-list a {
    background-color: #fff;
    border: 1px solid #c00c1a;
    border-radius: 3px;
    color: #c00c1a;
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
    display: block;
    text-align: center;
}

.nasim-location-list a:hover,
.nasim-location-list a.active {
    background-color: #c00c1a;
    border: 1px solid #c00c1a;
    color: #fff !important;
    text-decoration: none;
}

/** Single ad page */
.nasim-breadcrumb {
    margin: 15px 0;
    background-color: #fcfcfc;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}

.nasim-breadcrumb a {
    color: #000 !important;
}

.nasim-breadcrumb .nasim-back {
    border-left: 1px solid #e5e5e5;
    padding: 0 15px;
    margin-left: 15px;
}

.nasim-breadcrumb .nasim-back:hover {
    background-color: #f4f4f4;
    border-radius: 0 3px 3px 0;
}

.nasim-breadcrumb .nasim-back,
.nasim-breadcrumb ul > li > span,
.nasim-breadcrumb ul > li > a {
    line-height: 43px;
    font-size: 14px;
}

.nasim-breadcrumb ul {
    margin: 0;
    padding: 0;
}

.nasim-single-page .nasim-single-title {
    font-size: 24px;
    line-height: 1.5;
    margin: 25px 0 15px 0 !important;
    font-weight: 500 !important;
}

.nasim-single-info > div {
    display: inline-block;
    margin-left: 5px;
}

.nasim-single-featured {
    color: #c00c1a;
}

.nasim-single-main,
.nasim-single-main p {
    margin-top: 40px;
    font-size: 16px !important;
    line-height: 28.8px;
    color: #000;
}

.nasim-single-meta {
    padding: 0;
    margin: 40px 0 0 0;
    list-style: none;
    text-align: left;
}

.nasim-single-meta li {
    height: 52px;
    line-height: 52px;
    color: #000 !important;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
}

.nasim-single-meta li.description {
    height: auto;
    text-align: right;
    font-weight: normal;
    font-size: 14px;
    line-height: 30px;
    padding: 15px 0;
}

.nasim-single-meta li span {
    float: right;
    font-weight: normal;
}

.nasim-single-contact {
    margin-top: 15px;
}

.nasim-get-contact {
    float: right;
}

.nasim-get-contact {
    position: relative;
}

.nasim-get-contact > i {
    position: absolute;
    top: 50%;
    right: 50%;
    margin-top: -7px;
    margin-right: -12px;
}

.nasim-short-link {
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    margin: 16px 0;
    padding: 16px;
}

.nasim-short-link a,
.nasim-short-link {
    color: #767676 !important;
}

.nasim-link-copy {
    display: block;
}

.nasim-short-link.active {
    background-color: #eee;
}

.nasim-terms {
    line-height: 30px;
}

.nasim-report {
    padding-bottom: 35px;
}

.nasim-report a {
    float: left;
    color: #000 !important;
}

.report-form .reports_message {
    display: none;
}

.reports_form input[type="submit"] {
    margin: 0;
    background-color: #c00c1a !important;
    font-size: 14px;
    font-weight: 500;
}

#reports-modal .uk-modal-body {
    padding: 15px;
    border-radius: 3px;
}

#reports-modal .uk-modal-body h2 {
    font-size: 16px;
    font-weight: 700;
}

.nasim-single-page #nasim_single_gallery .uk-thumbnav > * > ::after {
    display: none;
}

.nasim-single-page #nasim_single_gallery .uk-thumbnav > .uk-active > ::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #c00c1a;
    opacity: 1;
    border-radius: 3px;
    background-color: transparent;
}

.nasim-single-page #nasim_single_gallery .uk-thumbnav > .uk-active img {
    padding: 3px;
}

.listing-map:empty {
    display: none;
}

p.bump-ad-big {
	margin: 40px auto !important;
}

/** Create listing page */
.progress-wrapper {
    display: none;
}

.input-text,
[type="text"],
[type="password"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="month"],
[type="week"],
[type="email"],
[type="number"],
[type="search"],
[type="tel"],
[type="time"],
[type="url"],
[type="color"],
textarea,
select {
    background-color: #ffffff;
    box-shadow: none;
    border: 2px solid #e3e3e3;
    border-radius: 3px;
    direction: rtl;
    display: -ms-flexbox;
    display: flex;
    font-family: IRANSans;
    height: 48px;
    line-height: 48px;
    padding: 0 25px;
    width: 100%;
}

.input-text:focus,
[type="text"]:focus,
[type="password"]:focus,
[type="date"]:focus,
[type="datetime"]:focus,
[type="datetime-local"]:focus,
[type="month"]:focus,
[type="week"]:focus,
[type="email"]:focus,
[type="number"]:focus,
[type="search"]:focus,
[type="tel"]:focus,
[type="time"]:focus,
[type="url"]:focus,
[type="color"]:focus,
textarea:focus,
select:focus {
    border: 2px solid #85b7d9;
    background-color: #fff;
    box-shadow: none;
}

form.form_step .form-field {
    margin-top: 50px;
}

form.form_step .form-field {
    font-size: 14px;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
}

form.form_edit .form-field {
    font-size: 14px;
}

form.form_step .form-field > label {
    order: -1;
    width: 100%;
    font-size: 14px;
    margin-bottom: 15px;
}

form.form_step .form-field > p {
    color: #acacac;
    font-size: 12px !important;
    font-style: normal;
    order: -1;
    width: 100%;
    margin: 0 0 10px 0;
}

.button-container {
    text-align: left;
}

form.form_step input.button {
    float: left;
}

form.form_step input[name="goback"] {
	float: right;
	background-color: #7d7d7d !important;
}

form.form_step,
form.form_edit {
    font-size: 0;
}

.select2-container .select2-selection--single {
    height: 48px;
    border: 2px solid #e3e3e3;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    line-height: 45px;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 44px;
    width: 35px;
}

.form-loading {
    position: relative;
}

.form-loading::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    opacity: 0.5;
    z-index: 9;
}

/** Dashboard page */
body.page-template-edit-listing .content-wrap {
    padding: 25px 35px;
}

form.form_edit fieldset {
    padding: 0;
    box-shadow: none;
}

.social-edit-profile .input-group-label {
    box-shadow: none;
}

.social-edit-profile .input-group-field {
    border-radius: 3px 0 0 3px;
    text-align: left;
    direction: ltr;
}

/** Categories page */
.listing-cats a:hover {
    color: #c00c1a;
}

.sub-cat-list > .cat-item > a {
    padding-right: 25px;
    position: relative;
}

.sub-cat-list > .cat-item > a::before {
    content: "";
    border-top: 1px dashed #8a8a8a;
    top: 50%;
    right: 0;
    position: absolute;
    width: 15px;
}

.listing-cats .sub-cat-list {
    padding-right: 25px;
    margin: 0;
    position: relative;
}

.listing-cats .sub-cat-list::before {
    content: "";
    border-right: 1px dashed #8a8a8a;
    top: 8px;
    right: 20px;
    position: absolute;
    height: calc(100% - 15px);
}

.entry-header .entry-title {
    font-size: 24px;
}

/* Archive page */
.nasim-archive {
    margin: 10px 0;
}

.nasim-categories ul li a {
    color: #000;
    display: block;
    line-height: 25px;
    padding: 10px 15px;
}

.nasim-categories ul li a:hover {
    background-color: #f7f7f7;
    color: #000;
}

.nasim-archive .widget {
    padding: 0;
    border: 0 none !important;
    border-radius: 0;
}

.nasim-archive .widget .widget-title {
    border: 0 none;
    padding: 0;
}

.nasim-archive ul {
    padding: 0;
}

.uk-list-divider > li:nth-child(n + 2) {
    margin-top: 0;
    padding-top: 0;
    border-top: 1px solid #e9e9e9;
}

.nasim-searchbar {
    border: 1px solid #f3f4f5;
    border-radius: 3px;
    padding: 15px;
    background-color: #fcfcfc;
}

.nasim-searchbar input,
.nasim-searchbar select {
    border-width: 1px;
    margin: 0;
}

.nasim-searchbar input.editbox_search {
    padding-right: 40px;
}

.nasim-searchbar input.editbox_search::placeholder,
.nasim-filter-location input::placeholder {
    color: #ccc;
}

.nasim-searchbar input.editbox_search:focus::placeholder,
.nasim-filter-location input:focus::placeholder {
    color: #999;
}

.nasim-searchbar input:focus,
.nasim-searchbar select:focus {
    border-width: 1px;
}

.nasim-search-location {
    display: flex;
    justify-content: space-between;
}

.nasim-search-location > div:first-child {
    padding: 0;
}

.nasim-search-location > div {
    display: block;
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
    padding-right: 15px;
}

.nasim-search-location > div:empty {
    display: none;
}

.search-field,
.search-cat,
.search-location {
    height: 48px;
}

.nasim-searchbar .searchfield input {
    padding-right: 40px;
}

.nasim-list-grid {
    margin: 10px 0;
}

.nasim-list-grid a {
    box-sizing: border-box;
    width: 36px;
    height: 36px;
    float: left;
    border-radius: 5px;
    background: #e0e1e2;
    color: #000;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    margin-right: 4px;
    align-items: center;
}

.nasim-list-grid a:hover,
.nasim-list-grid a:focus,
.nasim-list-grid a.active {
    background: #c0c1c2;
    color: #000;
}

.nasim-list-grid a.nasim-active-location {
    float: right;
    font-weight: 500;
    background-color: #c00c1a;
    color: #fff;
    width: auto;
    padding: 0 15px;
}

.nasim-list-grid a.nasim-active-location i {
    margin-right: 10px;
}

.nasim-switch {
    float: right;
}

.nasim-switch input[type="checkbox"] {
    height: 0;
    width: 0;
    visibility: hidden;
    display: none;
}

.nasim-switch label {
    cursor: pointer;
    text-indent: -9999px;
    width: 49px;
    height: 26px;
    background: #dedede;
    display: block;
    border-radius: 3px;
    position: relative;
}

.nasim-switch label::after {
    content: "";
    position: absolute;
    top: 1.4px;
    left: 1px;
    width: 23px;
    height: 23px;
    background: #fff linear-gradient(transparent, rgba(0, 0, 0, 0.05));
    border: 1px solid #eceeef !important;
    box-shadow: 0 1px 2px 0 rgba(34, 36, 38, 0.15),
        inset 0 0 0 1px rgba(34, 36, 38, 0.15);
    border-radius: 3px;
}

.nasim-switch input:checked + label {
    background: #c00c1a;
}

.nasim-switch input:checked + label:after {
    left: calc(100% - 2px);
    transform: translateX(-100%);
}

.nasim-listing-item > div {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 3px;
    position: relative;
}

.nasim-listing-item h3 {
    margin-top: 3px;
    font-size: 14px;
    font-weight: 700;
}

.nasim-listing-item h3 a {
    color: #000;
}

.nasim-listing-item .nasim-listing-price {
    font-size: 12px;
}

.nasim-listing-item .nasim-listing-footer {
    min-height: 27px;
    padding: 3px;
}

.nasim-listing-grid .nasim-listing-footer {
    border-top: 1px solid #e5e5e6;
}

.nasim-listing-item .nasim-listing-footer .nasim-remove-history,
.nasim-listing-item .nasim-listing-footer .nasim-remove-bookmark {
    position: absolute;
    left: 40px;
    bottom: 0px;
    z-index: 101;
    padding: 7px;
    color: #777;
}

.nasim-listing-item .nasim-listing-footer .nasim-remove-history:hover,
.nasim-listing-item .nasim-listing-footer .nasim-remove-bookmark:hover {
    color: #222;
}

.nasim-clear-history,
.nasim-clear-bookmark {
    background-color: #e0e1e2;
    color: #555;
    padding: 10px 15px;
    border-radius: 3px;
    margin: 0 0 15px 0;
}

.nasim-clear-history:hover,
.nasim-clear-bookmark:hover {
    background-color: #cacbcd;
    color: #222;
}

.nasim-listing-item .nasim-listing-details {
    margin: 0;
    padding: 0 0 5px 0;
    list-style: none;
    font-size: 13px;
}

.nasim-listing-list .nasim-listing-details {
    position: absolute;
    right: 20px;
    bottom: 0;
    padding: 0;
    font-size: 12px;
}

.nasim-listing-list .nasim-listing-date {
    color: #999999;
    position: absolute;
    left: 0;
    bottom: 0;
}

.wpifs-loading {
    width: 100%;
}

/** Refine search widget */
.refine-search-field-wrap {
    position: relative;
    border: 0 none;
    padding: 0 15px 0 0;
}

.refine-search-field-wrap.uk-first-column {
    padding: 0;
}

.refine-categories-list-label,
form[name="refine-search"] input[type="text"],
.refine-search-field-wrap select {
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    border-radius: 3px;
    height: 38px;
    line-height: 38px;
    padding-right: 15px;
    width: 100%;
}

form[name="refine-search"] > .uk-grid {
    margin: 0 0 15px 0;
}

.refine-search-field-wrap .input-aria-controls#sliderRadius {
    width: 30px;
    text-align: center;
    background-color: transparent;
    border: 0 none;
    padding: 0;
}

.refine-search-field-wrap .slider {
    margin-bottom: 0;
}

.theme-red .refine-categories-list-label::after {
    border-color: #939393 transparent transparent;
    left: 10px;
}

.search-radius {
    background-color: #fff;
    height: 38px;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}

.search-radius label {
    position: absolute;
    top: 2px;
    right: 4px;
}

.search-radius .slider {
    margin-bottom: 0px;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 2px;
}

.search-radius .slider-handle {
    left: 45.13%;
    border-radius: 50%;
    width: 15px;
    height: 15px;
}

.search-radius .slider-fill {
    height: 2px;
}

.search-radius .slider-text {
    margin-top: 0;
    position: absolute;
    left: 4px;
    top: 3px;
}

.search-radius input {
    height: 15px !important;
}

.refine-categories-list-wrap {
    position: absolute;
    left: 0px;
    width: calc(100% - 15px);
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 5px;
    z-index: 99;
}

.refine-categories-list-wrap ul {
    list-style: none;
    padding: 0;
}

/** Blog Header */
.nasim-blog-header {
    background-color: #fff;
    padding: 14px 0;
    border-top: 5px solid #a62626 !important;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.nasim-blog-header.uk-active {
    border-top: 0 none !important;
    padding: 0;
}

.nasim-blog-menu > li > a {
    font-size: 16px;
    min-height: 78px;
}

.nasim-blog-header .uk-search-icon:hover,
.nasim-blog-header .uk-search-icon {
    color: #000;
}

.nasim-blog-header .uk-search-icon svg {
    height: 32px;
    width: 32px;
}

.nasim-blog-search .uk-navbar-dropdown {
    width: 345px;
    padding: 20px;
    border-top: 3px solid #a62626;
}

.nasim-blog-search .uk-navbar-dropdown::before {
    position: absolute;
    top: -9px;
    left: 19px;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5.5px 6px 5.5px;
    border-color: transparent transparent #a62626 transparent;
}

.nasim-blog-search form .uk-search-input {
    width: 235px;
    border: 1px solid #d8d8d8;
    height: 32px;
    border-radius: 0;
    float: right;
    font-size: 12px;
    padding: 0 5px;
}

.nasim-blog-search form .nasim-search-button {
    background-color: #444;
    height: 32px;
    min-width: 67px;
    line-height: 17px;
    padding: 7px 15px 8px;
    vertical-align: top;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
    border-radius: 0;
    margin: 0;
}

.nasim-blog-header.uk-active ul li a,
.nasim-blog-header.uk-active .uk-navbar-item,
.nasim-blog-header.uk-active .uk-navbar-toggle {
    height: 50px;
    min-height: auto;
}

/** Blog Footer */
.nasim-footer-blog {
    background-color: #f5f5f5;
    padding: 60px 30px;
}

.nasim-footer-blog a {
    border-radius: 0;
    font-size: 20px;
    padding: 15px 20px;
    font-weight: normal;
    line-height: 20px;
}

.nasim-footer-blog p {
    color: #bbb;
}

#topcontrol {
    background-color: #a62626 !important;
    width: 40px;
    height: 40px;
    right: 5px !important;
    bottom: 4px !important;
    left: auto;
    border-radius: 0;
}

#topcontrol:hover {
    background-color: #a62626;
}

#topcontrol i {
    font-size: 35px !important;
    top: 0 !important;
}

/** Blog archive */
.nasim-blog-title {
    position: relative;
    font-size: 20px;
    line-height: 50px;
}

.nasim-blog-title::before {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #f5f5f5;
}

.nasim-blog-title > span {
    border-bottom: 2px solid #a62626;
    position: relative;
    line-height: 50px;
    padding-bottom: 9px;
    font-weight: normal;
}

.nasim-post-item .nasim-post-media {
    width: 30%;
}

.nasim-post-item .nasim-post-body {
    width: 70%;
}

.nasim-post-item .entry-title {
    font-size: 18px;
    font-weight: normal !important;
    margin: 0;
}

.nasim-post-item .entry-title a {
    color: #000000;
}

.nasim-post-item .entry-title a:hover {
    color: #a62626;
}

.nasim-post-item .entry-date {
    font-size: 14px;
    font-weight: 300;
    color: #bbb;
}

.nasim-post-item .entry-content {
    font-weight: 300;
    color: #777;
    margin: 10px 0 0;
    font-size: 16px;
    line-height: 26px;
}

.nasim-post-item .entry-content p {
    font-size: 16px !important;
}

.nasim-featured-posts .post-title-big {
    font-size: 25px;
}

.nasim-featured-posts .post-title-small {
    font-size: 18px;
    font-weight: 400 !important;
}

.nasim-featured-posts a {
    color: #fff !important;
    text-shadow: 1px 1px #000;
}

.nasim-category-title {
    margin: -10px 0 10px 0;
    font-size: 26px;
}

.nasim-blog-pagination ul {
    text-align: right;
    padding: 0;
}

.nasim-blog-pagination li {
    border: 1px solid #ddd;
    color: #999;
}

.nasim-blog-pagination li.current {
    background: #a62626;
    border: 1px solid #a62626;
}

.nasim-blog-pagination li a {
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.nasim-blog-pagination li a:hover {
    background-color: #f5f5f5;
}

/** Blog Sidebar */
.widget ul {
    padding: 0;
}

.nasim-blog-widget {
    border: 0 none !important;
    border-radius: 0 !important;
    padding: 0 2em 0 0;
}

.nasim-blog-widget .nasim-widget-title,
.nasim-post .nasim-related-posts .nasim-related-title,
.nasim-blog-comments .nasim-comments-count {
    position: relative;
    font-size: 20px;
    line-height: 50px;
}

.nasim-blog-widget .nasim-widget-title::before,
.nasim-post .nasim-related-posts .nasim-related-title::before,
.nasim-blog-comments .nasim-comments-count::before {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #f5f5f5;
}

.nasim-blog-widget .nasim-widget-title > span,
.nasim-post .nasim-related-posts .nasim-related-title > span,
.nasim-blog-comments .nasim-comments-count > span {
    border-bottom: 2px solid #a62626;
    position: relative;
    line-height: 50px;
    padding-bottom: 9px;
    font-weight: normal;
}

.nasim-latest-posts .nasim-latest-title {
    margin: 15px 0 3px 0;
    font-size: 18px;
    font-weight: 400 !important;
}

.nasim-latest-posts .nasim-latest-title a {
    color: #000;
}

.nasim-latest-posts .nasim-latest-title a:hover {
    color: #a62626;
}

.nasim-latest-posts .nasim-latest-date {
    color: #aaa;
    font-size: 11px !important;
}

.nasim-related-posts .uk-icon-button {
    background-color: #fff;
    border: 1px solid #dcdcdc;
    color: #b7b7b7;
    border-radius: 0;
    padding: 0;
    width: 25px;
    height: 25px;
}

.nasim-related-posts .uk-icon-button:hover {
    background-color: #a62626;
    color: #fff;
    border-color: #a62626;
}

.nasim-related-posts .uk-icon-button > svg {
    width: 5px;
}

.nasim-related-posts .uk-slidenav.uk-invisible {
    visibility: visible !important;
    opacity: 0.3;
}

/** Single Post */
.nasim-single-post {
    padding: 50px 15px;
}

.nasim-post .nasim-post-title {
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 7px 0;
}

.nasim-post .nasim-post-meta {
    margin-bottom: 16px;
}

.nasim-post .nasim-post-meta,
.nasim-post .nasim-comments-link {
    font-size: 14px;
    font-weight: 300;
    color: #444444;
}

.nasim-post .nasim-comments-link:hover {
    color: #444444;
}

.nasim-post .nasim-post-thumb {
    margin-bottom: 26px;
}

.nasim-post .nasim-post-content,
.nasim-post .nasim-post-content p {
	font-size: 16px !important;
	font-weight: 300;
	line-height: 30px;
	text-align: justify;
}

.nasim-post .nasim-post-tags {
    margin-bottom: 35px;
}

.nasim-post .nasim-post-tags ul {
    list-style: none;
    padding: 0;
    margin: -2.1px 0 0;
}

.nasim-post .nasim-post-tags ul li {
	display: inline-block;
	float: right;
	margin-bottom: 5px;
}

.nasim-post .nasim-post-tags span,
.nasim-post .nasim-post-tags ul li a {
    border: 1px solid #ededed;
    line-height: 8px;
    color: #111111;
    padding: 5px 15px;
    height: 20px;
    font-size: 11px;
    font-weight: bold;
    display: block;
}

.nasim-bookmark {
    color: #303030;
}

.nasim-bookmark:hover {
    border: 1px solid #666 !important;
    color: #666;
}

.nasim-post .nasim-post-tags ul li a:hover {
    background-color: #a62626;
    color: #fff;
}

.nasim-post .nasim-post-tags span {
    background-color: #222;
    color: #fff;
}

.nasim-post .nasim-share-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	text-align: left;
	font-size: 0;
}

.nasim-post .nasim-share-box ul li {
    margin: 2px;
    display: inline-block;
}

.nasim-post .nasim-share-box ul li a {
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    background: #fff;
    color: #000;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    border: 1px solid #e9e9e9;
}

.nasim-post .nasim-share-box ul li a:hover {
    transition: opacity 0.2s ease 0s;
    opacity: 0.8;
}

.nasim-post .nasim-share-box ul li.nasim-share-twitter a {
    color: #46d4fe;
}

.nasim-post .nasim-share-box ul li.nasim-share-facebook a {
    color: #37589b;
}

.nasim-post .nasim-share-box ul li.nasim-share-reddit a {
    color: #ff4500;
}

.nasim-post .nasim-share-box ul li.nasim-share-linkedin a {
    color: #419cca;
}

.nasim-post .nasim-share-box ul li.nasim-share-google-plus a {
    color: #de5a49;
}

.nasim-post .nasim-share-box ul li.nasim-share-pinterest a {
    color: #cb2027;
}

.nasim-post .nasim-related-posts .post-thumb {
    position: relative;
}

.nasim-post .nasim-related-posts .post-title {
    font-size: 13px;
    font-weight: 500;
    line-height: 26px;
    margin: 0 0 17px 0;
}

.nasim-post .nasim-related-posts .post-title a {
    color: #222;
    display: block;
    margin-top: 7px;
}

.nasim-post .nasim-related-posts .post-title a:hover {
    color: #c00c1a;
}

#breadcrumb {
    margin: 15px 0;
    padding: 0;
}

#breadcrumb a {
    color: #c3c3c3 !important;
}

#breadcrumb a:hover,
#breadcrumb ul > li > a:hover {
    color: #000 !important;
    text-decoration: none;
}

#breadcrumb ul > li > span,
#breadcrumb ul > li > a {
    color: #c3c3c3;
    line-height: 43px;
    font-size: 12px;
}

#breadcrumb ul {
    margin: 0;
    padding: 0;
}

.nasim-blog-comments {
    margin-top: 50px;
}

.nasim-blog-comments .nasim-comments-count {
    margin: 0;
}

.nasim-blog-comments #reply-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 7px;
    margin-top: 35px;
}

.nasim-blog-comments .comment-form {
    padding: 0;
}

.nasim-blog-comments .comment-form input,
.nasim-blog-comments .comment-form textarea {
    font-size: 12px;
    line-height: 21px;
    color: #444;
    border: 1px solid #e1e1e1;
    padding: 6px 9px 6px 9px;
    border-radius: 0;
    height: 34px;
    transition: none;
}

.nasim-blog-comments .comment-form textarea {
    min-height: 168px;
}

.nasim-comments-list li {
    border-bottom: 1px dashed #ededed;
}

.nasim-blog-comments .comment-form input:focus,
.nasim-blog-comments .comment-form textarea:focus {
    border: 1px solid #b0b0b0;
}

.nasim-comment-avatar {
    border-radius: 0 !important;
}

.nasim-comment-body {
    padding-right: 60px;
}

.nasim-comment-body {
    padding-right: 75px;
}

.nasim-comment-body cite {
    color: #000;
    float: right;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    line-height: 1;
}

.nasim-comment-body cite::before {
    display: none;
}

.nasim-comment-body .nasim-comment-link {
    font-size: 11px;
    display: block;
    margin-right: 16px;
    float: right;
    color: #b4b4b4 !important;
}

.nasim-comment-body .nasim-comment-header {
    overflow: hidden;
}

.nasim-comment-body .nasim-comment-content {
    margin-top: 7px;
}

.nasim-comment-body .nasim-comment-content p {
    margin: 0;
}

article.nasim-comment {
    border: 0 none !important;
    padding: 20px 0 !important;
}

.nasim-comment-footer {
    font-size: 0;
    margin-top: 10px;
}

.nasim-comment-footer a {
    border: 0 none !important;
    padding: 0 !important;
    color: #b4b4b4 !important;
    font-size: 10px !important;
    margin: 0 0 0 10px;
    float: right;
    border-radius: 0;
    line-height: 10px;
    transition: none;
}

.nasim-comment-footer a:hover {
    background-color: transparent !important;
    color: #a62626 !important;
}

/** Responsive */

/* Mobile Header */
.nasim-mobile-header {
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
	background-color: #fff;
	z-index: 1001;
}

.nasim-mobile-header .uk-container {
    padding: 0 10px;
}

.nasim-mobile-header .nasim-logo {
    padding: 0;
}

.nasim-mobile-header .nasim-logo img {
    width: 85px;
}

.nasim-mobile-header .nasim-location-toggle span {
    position: relative;
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
}

.nasim-mobile-header .nasim-location-toggle {
    padding: 4px 9px;
    box-shadow: none;
}

.nasim-mobile-header .uk-icon-button {
    border: 1px solid #c2c2c2;
    color: #111 !important;
    border-radius: 3px;
    height: 40px;
    width: 40px;
}

.nasim-mobile-header .uk-icon-button i {
    font-size: 20px;
}

.nasim-mobile-header .uk-dropdown {
    border-radius: 3px;
    padding: 0;
    border: 1px solid rgba(34, 36, 38, 0.15);
    box-shadow: 0 2px 3px 0 rgba(34, 36, 38, 0.15);
}

.nasim-mobile-header .uk-dropdown li a {
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.95);
}

.nasim-mobile-header .uk-dropdown li a:hover,
.nasim-mobile-header .uk-dropdown li a:focus,
.nasim-mobile-header .uk-dropdown li.current-menu-item a {
    background: rgba(0, 0, 0, 0.05) !important;
    color: rgba(0, 0, 0, 0.95);
}

.nasim-mobile-header .nasim-navbar .uk-navbar-left {
    font-size: 0;
}

#mobile-search .uk-search-input {
    border: 1px solid #555;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-radius: 0;
    margin-bottom: 15px;
}

.nasim-mblog-menu {
    font-size: 25px;
    color: #222 !important;
}

.nasim-blog-header .nasim-logo img {
    max-width: 50px;
}

#mobile-menu {
	z-index: 9999;
}

@media only screen and (max-width: 320px) {
    .nasim-post-item .nasim-post-body .entry-content {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .nasim-namad > div {
        float: none;
        margin-bottom: 25px;
    }
    .nasim-single-post #breadcrumb {
        display: none;
    }
    .nasim-post .nasim-post-title {
        margin-top: 25px;
    }
    .nasim-breadcrumb > div {
        display: none;
    }
    .nasim-breadcrumb .nasim-back {
        margin: 0;
        display: block;
        width: 100%;
        /* border-bottom: 1px solid #e5e5e5; */
        border-left: 0 transparent;
        box-sizing: border-box;
        border-radius: 3px;
    }
    .nasim-home-sidebar {
        padding: 50px 25px;
    }
    form.form_step input.button,
    .thankyou a {
        width: 100%;
        margin: 0;
        float: none !important;
    }
    .app_images_upload {
        width: 100%;
        display: block;
    }
    .app-attachment-info a {
        width: 100%;
        margin: 0;
    }
    .nasim-post-item .nasim-post-media {
        width: 100%;
    }
    .nasim-post-item .nasim-post-body {
        width: 100%;
    }
    form.steps-review .button {
        margin-bottom: 15px !important;
    }
}

@media only screen and (max-width: 640px) {
    .nasim-list-grid {
        display: none;
    }
    form.form_step .form-field {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 960px) {
    .nasim-blog-header.uk-active .custom-logo {
        width: 100px;
    }

    .nasim-home-sidebar {
        background-color: transparent;
    }

    .nasim-archive .uk-container {
        padding: 0 10px;
    }

    .nasim-listing-list .uk-card-media-left img {
        max-width: 150px;
    }

    .nasim-listing-list .nasim-listing-content {
        display: none;
    }

    #topcontrol {
        display: none;
    }

    .nasim-single-post {
        padding: 0 15px;
    }

    .nasim-blog-widget {
        padding: 0;
    }
}

@media screen and (max-width:640px) and (min-width:460px) {
    .uk-child-width-1-1\@xs>* {
        width:100%
    }
    .uk-child-width-1-2\@xs>* {
        width:50%
    }
    .uk-child-width-1-3\@xs>* {
        width:calc(100% * 1 / 3.001)
    }
    .uk-child-width-1-4\@xs>* {
        width:25%
    }
    .uk-child-width-1-5\@xs>* {
        width:20%
    }
    .uk-child-width-1-6\@xs>* {
        width:calc(100% * 1 / 6.001)
    }
    .uk-child-width-auto\@xs>* {
        width:auto
    }
    .uk-child-width-expand\@xs>* {
        width:1px
    }
    .uk-child-width-expand\@xs>:not([class*='uk-width']) {
        -ms-flex:1;
        -webkit-flex:1;
        flex:1;
        min-width:0;
        flex-basis:1px
    }
}
.footer {
    bottom: 0;
    width: 100%;
    padding-top: 5rem;
    padding-bottom: 3rem;
	background-color: #F5F7FC;
	color:#202124;
}
.footer a {
    color: #202124;
    transition: .3s color ease, .3s background-color ease, .3s box-shadow ease;
}

 
.footer nav ul {
    line-height: 3rem;
    opacity: .8;
    padding: 0;
    list-style: none;
}
.footer address {
    opacity: .8;
}
figure {
    margin: 0 0 1rem;
}
.footer address figure i {
    padding: 5px 8px;
}
.footer address i {
    border: 1px solid #202124;
    border-radius: 100%;
    padding: 5px 6px;
    transition: .3s color ease, .3s background-color ease, .3s box-shadow ease;
}
.footer h2{
	font-size:18px;
}
b, strong {
    font-weight: bolder;
}

footer .app_download {
    margin-top: 15px;
}
footer .app_download .app_badge {
    width: 45%;
    display: inline-block;
    margin: 5px;
}
footer .app_download img {
    width: 100%;
    opacity: 0.8;
}
footer .cp-footer {
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px dashed #ddd;
}
.social ul {
    list-style: none;
    padding: 0;
}
.social ul li {
    float: left;
    margin-right: 5px;
}
.social i {
    font-size: 20px;
    margin-right: .5rem;
}
.footerc{
	padding: 15px;
}
.footer-logo{
	    margin-bottom: 10px;
		
}
.logo-main{
margin: 0px 0px 10px 0px;	
}
.mgbt-10{
    margin-bottom: 10px;	
}
.footer-blue{
	color: #1967D2;
    font-size: 18px;
}
.list-unstyled li{
	display:block;
}
.nasim-search-listing{
	margin-bottom:10px;
}
.sm-clearfix{
	padding-right:5px !important;
	padding-left:5px !important;
}
.section-title {
    padding-bottom: 20px;
    margin-top: 10px;
    text-align: center;
    display: block;
    width: 100%;
}
.section-title h2 {
    margin-bottom: 1rem;
    position: relative;
    display: inline-block;
    font-size: 23px;
}
.section-title h2:before {
    content: "";
    position: absolute;
    right: 0;
    top: 60%;
    width: 109px;
    height: 2px;
    background: #b3040b;
    margin-right: -125px;
}
.section-title h2:after {
    content: "";
    position: absolute;
    left: 0;
    top: 60%;
    width: 109px;
    height: 2px;
    background: #b3040b;
    margin-left: -125px;
}
.job-list {
    -webkit-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    position: relative;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #ECEDF2;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    padding: 15px;
}
.job-list.v2 .btn-follow {
    left: 10px;
    right: auto;
    position: absolute;
    top: 10px;	
}

.btn-follow {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    color: #696969;
    background: transparent;
    font-size: 14px;
}
.btn-action-job:before {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px auto;
}
.job-list.v2 .employer-logo {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.job-list .employer-logo {
    float: right;
}
.employer-logo {
    overflow: hidden;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    width: 50px;
    height: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
}
.elementor img {
    height: auto;
    /* max-width: 100%; */
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.job-list .employer-logo + .job-list-content {
    padding-right: 20px;
    padding-left: initial;
}

.job-list .employer-logo + .job-list-content {
    padding-right: 20px;
    padding-left: initial;
	overflow: hidden;
}
.job-list .title-wrapper {
    margin-bottom: 5px;
}
 .title-wrapper > *:first-child {
    margin-right: 0;
    margin-left: 0;
}
.job-title {
    font-size: 18px;
    margin: 0;
}
.job-title a{
	color:#6081dd ;
}
.title-wrapper .featured-text {
    background-color: transparent;
    padding: 0;
}

.title-wrapper > * {
    margin-right: 5px;
    margin-left: 0;
    display: inline-block;
    vertical-align: text-bottom;
    margin-bottom: 0;
    margin-left: 5px;
}
.featured-text {
    display: inline-block;
    color: #34A853;
    background: rgba(52, 168, 83, 0.15);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    padding: 1px 20px;
    font-size: 13px;
}
.job-metas {
    color: #696969;
    font-size: 14px;
}
.job-metas a:not([class]) {
    color: #696969;
}
.job-metas  div {
    display: inline-block;
    margin-right: 15px;
}
 .job-metas  div:last-child {
    margin-left: 0;
    margin-right: 0;
}
.job-list .job-metas-bottom {
    margin-top: 12px;
}
.job-metas-bottom  div:last-child {
    margin-left: 0;
    margin-right: 0;
}
.job-type {
    margin-left: 15px;
    margin-right: 0;
	display: inline-block;
}
.type-job {
    display: inline-block;
    color: #1967d2;
    background: rgba(25, 103, 210, 0.15);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    padding: 1px 20px;
    font-size: 13px;
}
.urgent {
    display: inline-block;
    color: #F9AB00;
    background: rgba(249, 171, 0, 0.15);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    padding: 1px 20px;
    font-size: 13px;
}
.employer-grid {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    margin-bottom: 20px;
    background: #fff;
    padding: 15px;
    text-align: center;
    border: 1px solid #ECEDF2;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    position: relative;
}

.employer-grid .btn-follow {
    left: 10px;
    right: auto;
}
.employer-grid .btn-follow {
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0;
    filter: alpha(opacity=0);
}
.employer-grid .employer-logo {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: auto;
}

.employer-logo {
    overflow: hidden;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    width: 50px;
    height: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
}
.employer-grid .employer-title {
    margin-top: 10px;
}

.employer-title {
    font-size: 16px;
    margin: 0;
	color: #202124;
}
.employer-title a{
color: #202124;
}
.employer-grid .featured-text {
    right: 10px;
    left: auto;
	    position: absolute;
    top: 10px;
}
 .employer-grid .employer-information i {
    margin-left: 5px;
    margin-right: 0;
}
.employer-grid .employer-information .open-job {
    margin-top: 15px;
}

.open-job {
    display: inline-block;
    font-size: 13px;
    padding: 2px 20px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    text-transform: capitalize;
    color: #1967d2;
    background-color: rgba(25, 103, 210, 0.15);
}
.employer-grid .employer-information a {
    color: #696969;
}
.employer-grid .employer-information i {
    font-size: 17px;
    display: inline-block;
    margin-right: 5px;
}
.employer-grid .employer-information {
    margin-top: 5px;
}
.layout-employer .btn-follow {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    color: #696969;
    background: transparent;
    font-size: 14px;
}

@media (min-width: 1200px){
.job-list {
    padding: 15px;
    margin-bottom: 30px;
}
.job-metas > div {
    margin-left: 25px;
    margin-right: 0;
}
.lg-clearfix {
    clear: both;
}
.employer-grid {
    margin-bottom: 30px;
    padding: 30px;
}

}